#!/bin/bash

arguments_k=(50 200)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  python plot_one_brehe2.py "breheny2_q_${q}_k_${k}"
done

# Wait for all background processes to finish
wait
